Bug 1792310 - Review Request: php-laminas-servicemanager - Laminas Framework ServiceManager component
Summary: Review Request: php-laminas-servicemanager - Laminas Framework ServiceManager...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1792281 1792308
Blocks: 1792312
TreeView+ depends on / blocked
 
Reported: 2020-01-17 13:56 UTC by Remi Collet
Modified: 2020-01-23 16:01 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-23 16:01:14 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Remi Collet 2020-01-17 13:56:14 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/laminas/php-laminas-servicemanager.git/plain/php-laminas-servicemanager.spec?id=933a3d8f4634f5d0629ca493ab1bee99ac0e9b36
SRPM URL: http://rpms.remirepo.net/SRPMS/php-laminas-servicemanager-3.4.0-2.remi.src.rpm
Description: 
The Service Locator design pattern is implemented by the laminas-servicemanager
component. The Service Locator is a service/object locator, tasked with
retrieving other objects.

Documentation: https://docs.laminas.dev/laminas-servicemanager/


Fedora Account System Username: remi

Comment 1 Robert-André Mauchin 2020-01-22 19:06:09 UTC
 - Add a comment explaining why the patch is needed

 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Tests are ok
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Gwyn Ciesla 2020-01-23 14:11:53 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-laminas-servicemanager

Comment 3 Remi Collet 2020-01-23 16:01:14 UTC
> - Add a comment explaining why the patch is needed

Done (btw, commit title is probably enough ;)


Thanks

Built.


Note You need to log in before you can comment on or make changes to this bug.